package com.bonus.canteen.core.supply.purchase.domain.param;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;

public class DrpSupplierQueryDTO {
   @ApiModelProperty("供应商Id")
   private List<Long> supplierIdList;
   @ApiModelProperty("供应商名称")
   private String supplierName;
   @ApiModelProperty("区域id列表")
   private List<Long> areaIdList;

   public List<Long> getSupplierIdList() {
      return this.supplierIdList;
   }

   public String getSupplierName() {
      return this.supplierName;
   }

   public List<Long> getAreaIdList() {
      return this.areaIdList;
   }

   public void setSupplierIdList(final List<Long> supplierIdList) {
      this.supplierIdList = supplierIdList;
   }

   public void setSupplierName(final String supplierName) {
      this.supplierName = supplierName;
   }

   public void setAreaIdList(final List<Long> areaIdList) {
      this.areaIdList = areaIdList;
   }

}
